Subject: Re: [PATCH 2.6.19 4/4] ehca: ehca_av.c use constant for max mtu

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 06 Nov 2006 09:48:40 +1100

Can you fix your patch sending technique ? A mangled patch inline with a
non-mangled one in attachment... that's a bit gross. Just get a proper
one inline and be done with it. If your mailer can't be coerced into not
damaging patches, then use another one for sending them.

Cheers,
Ben